Subject: (urth) Good afternoon Urth (David Stockhoff)

From: Peter Riesett <pete.riesett at gmail.com>
Date: Wed, 15 Nov 2017 12:55:49 +0000

A "Care Facility" generally means some form of facility with around the 
clock nursing care. This could be a rehab hospital, assisted living 
facility, residential care facility, continuing care facility, or 
nursing home. If someone isn't fully well when discharged from the 
hospital and does not necessarily have the resources take care of 
themselves or their illness, it is generally recommended they be sent to 
a care facility.

My family went through this back in May, with my father-in-law. He 
contracted pneumonia in early May, and after being discharged, was sent 
to a nursing home for rehab and evaluation.

> Message: 1
> Date: Tue, 14 Nov 2017 12:09:37 -0500
> From: David Stockhoff <dstockhoff at verizon.net>
> To: The Urth Mailing List <urth at lists.urth.net>, Eric Bourland
> 	<eb at hwaet.com>
> Subject: Re: (urth) Good afternoon Urth
> Message-ID: <a0dd0669-dc1e-76c8-5efb-6f69e5a95f8b at verizon.net>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> Thanks for the update.
>
>
> On 11/13/2017 10:12 PM, Eric Bourland wrote:
>> http://locusmag.com/2017/11/wolfe-update/
>>
>> FYI. What do you suppose a Care Facility is?
>>
>> If I were still in Illinois I would volunteer to go to Peoria and help
>> out in some way -- wash dishes or cook or do laundry or walk the dog
>> or something -- though I can imagine a thousand ways in which such
>> assistance however well-meant would quickly become misguided and awkward.
>>
>> Marc, I'm looking forward to reading thoroughly your three-volume
>> exegesis. I have returned repeatedly to the only volume I have seen so
>> far, which is the first.
>>
>> Eric
>>
>> -- 
>> Eric Bourland
>> eb at hwaet.com
>> https://www.hwaet.com